.version.contacto /* version checker */
{
	color: #0000E7;
	background-color: #125977;
}

#page
{
	z-index: 1;
	width: 500px;
	min-height: 1071px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#pu2240
{
	width: 0.01px;
	padding-bottom: 131px;
	margin-right: -10000px;
	margin-left: -501px;
}

#u2240
{
	z-index: 125;
	height: 131px;
	-pie-box-shadow: 6px 6px 8px #C1C1C1;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.24);
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u2240-bw
{
	z-index: 125;
}

#u7014
{
	z-index: 151;
	width: 367px;
	background-color: transparent;
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: -731px;
}

#pu2366-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 158px;
	margin-left: -354px;
}

#u2366-4
{
	z-index: 113;
	width: 217px;
	min-height: 50px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #F7931E;
	font-family: allerta, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2434
{
	z-index: 117;
	width: 252px;
	background-color: transparent;
	margin-top: 27px;
	position: relative;
}

#u2439
{
	z-index: 119;
	width: 252px;
	background-color: transparent;
	position: relative;
}

#u2444
{
	z-index: 121;
	width: 252px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u2449
{
	z-index: 123;
	width: 252px;
	background-color: transparent;
	position: relative;
}

#u6991-6
{
	z-index: 126;
	width: 535px;
	min-height: 37px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	font-family: allerta, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 48px;
	left: 50%;
	margin-left: -321px;
}

#u6991
{
	letter-spacing: 2px;
	color: #1E58FF;
}

#u6991-2
{
	letter-spacing: 2px;
	color: #F7931E;
}

#pu4011
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 235px;
	margin-left: -16px;
}

#u4011
{
	z-index: 46;
	width: 582px;
	height: 608px;
	background-color: #131CD3;
	position: relative;
	margin-right: -10000px;
}

#widgetu2303
{
	z-index: 47;
	width: 0.01px;
	height: 567px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 38px;
}

#widgetu2312
{
	z-index: 48;
	width: 507px;
	height: 96px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu2312.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 507px;
	height: 96px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2315-4
{
	z-index: 49;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: left;
	font-size: 18px;
	color: #F7931E;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2313-4
{
	z-index: 53;
	width: 493px;
	min-height: 63px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	font-size: 16px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu2312.non-empty-st #u2313-4
{
	background-color: #FFFFFF;
}

#widgetu2312:hover #u2313-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 63px;
	width: 493px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2312.focus-st #u2313-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 63px;
	width: 493px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2312.non-empty-st #u2313-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2312:hover #u2313-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2312.focus-st #u2313-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2304
{
	z-index: 57;
	width: 507px;
	height: 96px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: -1px;
}

#widgetu2304.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 507px;
	height: 96px;
	min-height: 0px;
	margin: 230px -10000px 0px 0px;
}

#u2307-4
{
	z-index: 58;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: left;
	font-size: 18px;
	color: #F7931E;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2305-4
{
	z-index: 62;
	width: 493px;
	min-height: 63px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	font-size: 16px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#widgetu2304.non-empty-st #u2305-4
{
	background-color: #FFFFFF;
}

#widgetu2304:hover #u2305-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 63px;
	width: 493px;
	margin: 18px -10000px 0px 0px;
}

#widgetu2304.focus-st #u2305-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 63px;
	width: 493px;
	margin: 18px -10000px 0px 0px;
}

#widgetu2304.fld-err-st #u2305-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 63px;
	width: 493px;
	margin: 18px -10000px 0px 0px;
}

#widgetu2304.non-empty-st #u2305-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2304:hover #u2305-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2304.focus-st #u2305-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u2320-4
{
	z-index: 66;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 534px;
	left: 151px;
}

#widgetu2303.frm-sub-st #u2320-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2323-4
{
	z-index: 70;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 534px;
	left: 151px;
}

#widgetu2303.frm-subm-err-st #u2323-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2322-4
{
	z-index: 74;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 534px;
	left: 151px;
}

#widgetu2303.frm-sub-st #u2320-4,#widgetu2303.frm-subm-err-st #u2323-4,#widgetu2303.frm-subm-ok-st #u2322-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu2303.frm-subm-ok-st #u2322-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2321-17
{
	z-index: 78;
	min-height: 43px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 525px;
	background: url("../images/u2321-17.png") no-repeat 0px 0px;
}

#u2321-17:hover
{
	background: url("../images/u2321-17-r.png") no-repeat 0px 0px;
}

#u2321-17:active
{
	background: url("../images/u2321-17-m.png") no-repeat 0px 0px;
}

#widgetu2303.frm-sub-st #u2321-17
{
	background: url("../images/u2321-17-fs.png") no-repeat 0px 0px;
}

#widgetu2316
{
	z-index: 95;
	width: 507px;
	height: 150px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 346px;
	left: -1px;
}

#widgetu2316.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 507px;
	height: 150px;
	min-height: 0px;
	margin: 346px -10000px 0px 0px;
}

#u2317-4
{
	z-index: 96;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: left;
	font-size: 18px;
	color: #F7931E;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu2312.fld-err-st #u2315-4,#widgetu2316.fld-err-st #u2317-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u2318-4
{
	z-index: 100;
	width: 493px;
	min-height: 117px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	font-size: 16px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2316.non-empty-st #u2318-4
{
	background-color: #FFFFFF;
}

#widgetu2316:hover #u2318-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 117px;
	width: 493px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2316.focus-st #u2318-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 117px;
	width: 493px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2316.fld-err-st #u2318-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 117px;
	width: 493px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2316.non-empty-st #u2318-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2316:hover #u2318-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2316.focus-st #u2318-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2316_input,#widgetu2316_prompt
{
	width: 493px;
	min-height: 117px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 16px;
	font-style: italic;
	padding: 6px;
}

#widgetu2308
{
	z-index: 104;
	width: 507px;
	height: 96px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: -1px;
}

#widgetu2308.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 507px;
	height: 96px;
	min-height: 0px;
	margin: 116px -10000px 0px 0px;
}

#u2309-4
{
	z-index: 105;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: left;
	font-size: 18px;
	color: #F7931E;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu2304.fld-err-st #u2307-4,#widgetu2308.fld-err-st #u2309-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2312.fld-err-st #u2315-4 p,#widgetu2312.fld-err-st #u2315-4 span,#widgetu2304.fld-err-st #u2307-4 p,#widgetu2304.fld-err-st #u2307-4 span,#widgetu2316.fld-err-st #u2317-4 p,#widgetu2316.fld-err-st #u2317-4 span,#widgetu2308.fld-err-st #u2309-4 p,#widgetu2308.fld-err-st #u2309-4 span
{
	color: #D7244C;
}

#u2310-4
{
	z-index: 109;
	width: 493px;
	min-height: 63px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	font-size: 16px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2308.non-empty-st #u2310-4
{
	background-color: #FFFFFF;
}

#widgetu2308:hover #u2310-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 63px;
	width: 493px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2308.focus-st #u2310-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 63px;
	width: 493px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2312.fld-err-st #u2313-4,#widgetu2308.fld-err-st #u2310-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 63px;
	width: 493px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2308.non-empty-st #u2310-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2308:hover #u2310-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2308.focus-st #u2310-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2312.fld-err-st #u2313-4 *,#widgetu2304.fld-err-st #u2305-4 *,#widgetu2316.fld-err-st #u2318-4 *,#widgetu2308.fld-err-st #u2310-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu2312_input,#widgetu2312_prompt,#widgetu2304_input,#widgetu2304_prompt,#widgetu2308_input,#widgetu2308_prompt
{
	width: 493px;
	min-height: 63px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 16px;
	font-style: italic;
	padding: 6px;
}

#widgetu2312.focus-st #widgetu2312_prompt,#widgetu2304.focus-st #widgetu2304_prompt,#widgetu2316.focus-st #widgetu2316_prompt,#widgetu2308.focus-st #widgetu2308_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu2312:hover #widgetu2312_input,#widgetu2312.focus-st #widgetu2312_input,#widgetu2312.fld-err-st #widgetu2312_input,#widgetu2312:hover #widgetu2312_prompt,#widgetu2312.fld-err-st #widgetu2312_prompt,#widgetu2304:hover #widgetu2304_input,#widgetu2304.focus-st #widgetu2304_input,#widgetu2304.fld-err-st #widgetu2304_input,#widgetu2304:hover #widgetu2304_prompt,#widgetu2304.fld-err-st #widgetu2304_prompt,#widgetu2316:hover #widgetu2316_input,#widgetu2316.focus-st #widgetu2316_input,#widgetu2316.fld-err-st #widgetu2316_input,#widgetu2316:hover #widgetu2316_prompt,#widgetu2316.fld-err-st #widgetu2316_prompt,#widgetu2308:hover #widgetu2308_input,#widgetu2308.focus-st #widgetu2308_input,#widgetu2308.fld-err-st #widgetu2308_input,#widgetu2308:hover #widgetu2308_prompt,#widgetu2308.fld-err-st #widgetu2308_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#menuu6992
{
	z-index: 132;
	width: 446px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 48px;
	left: 50%;
	margin-left: 258px;
}

#u6993
{
	width: 147px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6994
{
	width: 147px;
	background-color: transparent;
	padding-bottom: 16px;
	position: relative;
}

#u6996-4
{
	width: 147px;
	min-height: 18px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	color: #131CD3;
	font-family: allerta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u6994:hover #u6996-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u6994:hover #u6996-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6994.MuseMenuActive #u6996-4 p
{
	color: #131CD3;
	visibility: inherit;
	font-size: 15px;
	font-family: allerta, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u7000
{
	width: 147px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 149px;
}

#u7001
{
	width: 147px;
	background-color: transparent;
	padding-bottom: 16px;
	position: relative;
}

#u6994:hover,#u7001:hover
{
	background-color: transparent;
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u7003-4
{
	width: 147px;
	min-height: 18px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	color: #131CD3;
	font-family: allerta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u6994.MuseMenuActive #u6996-4,#u7001:hover #u7003-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u7001.MuseMenuActive #u7003-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u7001:hover #u7003-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7007
{
	width: 148px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 298px;
}

#u7008
{
	width: 148px;
	background-color: transparent;
	padding-bottom: 16px;
	position: relative;
}

#u7008.MuseMenuActive
{
	background-color: transparent;
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u7010-4
{
	width: 148px;
	min-height: 18px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	color: #131CD3;
	font-family: allerta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 0px;
}

#u7008:hover #u7010-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u7008.MuseMenuActive #u7010-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u7008:hover #u7010-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7001.MuseMenuActive #u7003-4 p,#u7008.MuseMenuActive #u7010-4 p
{
	color: #131CD3;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u127
{
	z-index: 2;
	min-height: 178px;
	padding-bottom: 13px;
}

#u127_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 500px;
	left: -501px;
}

#u77
{
	z-index: 3;
	width: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 521px;
}

#pu2858-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 29px;
	margin-left: 711px;
}

#u2858-4
{
	z-index: 34;
	width: 100px;
	min-height: 23px;
	position: relative;
}

#u2858-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 100px;
	margin: 0px;
}

#u2863-4
{
	z-index: 38;
	width: 100px;
	min-height: 25px;
	margin-top: 21px;
	position: relative;
}

#u2863-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 100px;
	margin: 21px 0px 0px;
}

#u2868-4
{
	z-index: 42;
	width: 100px;
	min-height: 27px;
	margin-top: 21px;
	position: relative;
}

#u2868-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 100px;
	margin: 21px 0px 0px;
}

#pu83-21
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 1018px;
}

#u83-21
{
	z-index: 5;
	width: 478px;
	min-height: 156px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u128
{
	z-index: 32;
	width: 49px;
	position: relative;
	margin-right: -10000px;
	left: 95px;
}

#widgetu2312.non-empty-st #widgetu2312_prompt,#widgetu2304.non-empty-st #widgetu2304_prompt,#widgetu2316.non-empty-st #widgetu2316_prompt,#widgetu2308.non-empty-st #widgetu2308_prompt,.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u127-bw
{
	z-index: 2;
	min-height: 178px;
}

#u84-6
{
	z-index: 26;
	width: 177px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	left: 1304px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 500px;
}

.verticalspacer
{
	min-height: 37px;
}

